B { font-weight:bold }
I { font-style:italic }
U { text-decoration:underline }

.Text { color:#AAAAAA; font-family:Verdana,Arial,sans-serif; font-weight:normal; font-size:10px }
.Text a:active { color:#FFFFFF; font-weight:normal; text-decoration:none }
.Text a:link { color:#FFFFFF; font-weight:normal; text-decoration:none }
.Text a:hover { color:#FFFFFF; font-weight:normal; text-decoration:none }
.Text a:visited { color:#CCCCCC; font-weight:normal; text-decoration:none }

.Head { color:#FFFFFF; font-family:Verdana,Arial,sans-serif; font-weight:bold; font-size:10px }
.Head a:active { color:#FFFFFF; text-decoration:none }
.Head a:link { color:#FFFFFF; text-decoration:none }
.Head a:hover { color:#FFFFFF; text-decoration:none }
.Head a:visited { color:#FFFFFF; text-decoration:none }

.Nav { color:#000000; font-family:Verdana,Arial,sans-serif; font-weight:bold; font-size:10px }
.Nav a:active { color:#000000; text-decoration:none }
.Nav a:link { color:#000000; text-decoration:none }
.Nav a:hover { color:#FFFFFF; text-decoration:none }
.Nav a:visited { color:#000000; text-decoration:none }

.Copyright { color:#444444; font-family:Verdana,Arial,sans-serif; font-size:10px }
.Copyright a:active { color:#444444; text-decoration:none }
.Copyright a:link { color:#444444; text-decoration:none }
.Copyright a:hover { color:#444444; text-decoration:none }
.Copyright a:visited { color:#444444; text-decoration:none }

.FormInputMail { background:#000000; border:1px solid #FF0000; color:#AAAAAA; font-family:Verdana,Arial,sans-serif; font-weight:normal; font-size:10px }
.FormSelectLecker { background:#000000; border:1px solid #E6D000; color:#AAAAAA; font-family:Verdana,Arial,sans-serif; font-weight:normal; font-size:10px }

.GBAuthor { color:#FFFFFF; font-family:Verdana,Arial,sans-serif; font-weight:bold; font-size:10px }
.GBDateTime { color:#FFFFFF; font-family:Verdana,Arial,sans-serif; font-size:10px }
.GBInput { background:#222222; border:1px solid #E60000; color:#FFFFFF; font-family:Verdana,Arial,sans-serif; font-size:11px; font-weight:normal }
.GBInvisible { background:#333333; border:1px solid #333333; color:#FFFFFF; font-family:Verdana,Arial,sans-serif; font-size:11px; font-weight:normal }
.GBMessage { color:#FFFFFF; font-family:Verdana,Arial,sans-serif; font-size:11px }
.GBNumber { color:#FFFFFF; font-family:Verdana,Arial,sans-serif; font-weight:bold; font-size:13px }
